<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="150px" height="150px" viewBox="0 0 200.011 207.511" enable-background="new 0 0 200.011 207.511"
	 xml:space="preserve">
<g>
	<path fill="#D7006D" d="M100.359,206.354c-55.184,0-100.081-44.896-100.081-100.083C0.278,51.083,45.176,6.19,100.359,6.19
		c55.186,0,100.083,44.894,100.083,100.081C200.442,161.458,155.545,206.354,100.359,206.354z M100.359,21.017
		c-47.008,0-85.255,38.246-85.255,85.253c0,47.015,38.247,85.257,85.255,85.257c47.01,0,85.256-38.242,85.256-85.257
		C185.615,59.263,147.369,21.017,100.359,21.017z"/>
	<circle fill="#FFFFFF" cx="100.359" cy="98.858" r="92.668"/>
	<path fill="#EA5DBD" d="M100.359,198.938c-55.184,0-100.081-44.893-100.081-100.08C0.278,43.67,45.176-1.225,100.359-1.225
		c55.186,0,100.083,44.895,100.083,100.083C200.442,154.046,155.545,198.938,100.359,198.938z M100.359,13.602
		c-47.008,0-85.255,38.249-85.255,85.257c0,47.013,38.247,85.254,85.255,85.254c47.01,0,85.256-38.241,85.256-85.254
		C185.615,51.851,147.369,13.602,100.359,13.602z"/>
</g>
<g>
	<defs>
		<path id="SVGID_15_" d="M187.468,97.929c0,47.599-38.583,86.183-86.182,86.183s-86.182-38.584-86.182-86.183
			c0-47.595,38.583-86.184,86.182-86.184S187.468,50.334,187.468,97.929z"/>
	</defs>
	<clipPath id="SVGID_2_">
		<use xlink:href="#SVGID_15_"  overflow="visible"/>
	</clipPath>
	<g clip-path="url(#SVGID_2_)">
		<g>
			<path fill="#FACB99" d="M129.822,193.901c0,0,1.265,10.988,1.509,13.647c0.246,2.657-1.433,9.277-3.403,9.227
				c-1.06-0.028-5.792,0.193-6.85-2.908c-1.118-3.276-0.578-5.551-0.572-7.305c0.012-3.228-0.426-12.904-0.426-12.904
				L129.822,193.901z"/>
			<path fill="#9A3B8D" d="M111.553,117.872c0,0,7.185,3.45,11.896,10.657c3.044,4.656,5.278,11.636,4.391,22.005
				c0,0-1.649,15.812-2.082,19.984c0,0,4.747,10.577,4.8,19.136c0.053,8.559-11.874,2.583-11.874,2.583L107.949,166.3l-0.178-42.011
				L111.553,117.872z"/>
			<path fill="#CBCAB7" d="M133.469,190.971c0.453,4.69,2.202,11.661-8.06,12.655c-10.171,0.984-8.861-2.979-9.313-7.668
				c-0.455-4.688-1.707-8.407,7.668-9.312C133.494,185.702,133.015,186.281,133.469,190.971z"/>
			<path fill="#A04793" d="M114.938,172.222c0,0,12.073,16.203,16.115,54.13c0,0,7.667,36.566-6.949,35.369
				c0,0-0.669,12.142-25.526,5.638c0,0-10.867,7.237-23.049-4.692c0,0-20.897,9.896-26.229-4.338
				c-10.849-28.975,10.411-54.253,20.868-83.579"/>
			<path fill="#942F87" d="M73.926,203.653c0,0-0.046,3.728-0.114,9.32c-0.053,5.59-0.124,13.047-0.194,20.503
				c-0.046,7.456-0.093,14.911-0.128,20.502c-0.017,5.591-0.026,9.318-0.026,9.318l2.866-0.046c0,0-0.132-3.726-0.329-9.313
				c-0.218-5.587-0.507-13.037-0.797-20.487c-0.312-7.45-0.626-14.899-0.86-20.485C74.093,207.375,73.926,203.653,73.926,203.653z"
				/>
			<path fill="#942F87" d="M117.244,185.022c0,0,0.007,0.122,0.021,0.348c0.016,0.227,0.028,0.561,0.063,0.985
				c0.062,0.847,0.161,2.055,0.314,3.5c0.074,0.723,0.155,1.505,0.259,2.33c0.084,0.827,0.15,1.699,0.254,2.595
				c0.099,0.899,0.185,1.829,0.304,2.769c0.126,0.938,0.204,1.9,0.294,2.859c0.104,0.959,0.208,1.916,0.309,2.861
				c0.091,0.944,0.182,1.873,0.269,2.771c0.045,0.45,0.08,0.893,0.13,1.325c0.05,0.433,0.098,0.855,0.126,1.269
				c0.062,0.826,0.138,1.606,0.208,2.327c0.04,0.36,0.062,0.706,0.087,1.036c0.026,0.328,0.053,0.641,0.076,0.934
				c0.047,0.587,0.098,1.101,0.12,1.523c0.031,0.422,0.056,0.754,0.071,0.981c0.015,0.228,0.022,0.349,0.022,0.349
				s0.081-0.48,0.161-1.327c0.047-0.425,0.087-0.94,0.115-1.53c0.026-0.591,0.085-1.261,0.081-1.989
				c0.01-0.729,0.02-1.519,0.012-2.354c0.002-0.836-0.044-1.714-0.086-2.623c-0.021-0.456-0.044-0.918-0.066-1.386
				c-0.02-0.469-0.044-0.941-0.096-1.417c-0.088-0.95-0.179-1.917-0.268-2.881c-0.106-0.966-0.199-1.931-0.342-2.878
				c-0.126-0.948-0.282-1.876-0.416-2.776s-0.281-1.768-0.426-2.587c-0.158-0.816-0.324-1.586-0.478-2.296
				c-0.302-1.42-0.583-2.6-0.786-3.424c-0.098-0.413-0.189-0.735-0.245-0.956C117.275,185.139,117.244,185.022,117.244,185.022z"/>
			<path fill="#1B171C" d="M115.167,170.13c0,0,1.272,8.264-16.334,10.749c-17.606,2.483-29.987-4.371-28.69-7.198l24.886,0.286
				L115.167,170.13z"/>
			<path fill="#A04793" d="M79.766,116.022c0,0-18.963,8-21.971,19.597c-3.01,11.597-13.716,53.016-7.419,61.439
				c0,0,10.243,2.89,12.72-1.406c0,0,5.081-36.506,6.671-39.095c0,0-1.744,13.335,0.402,18.193c0,0,35.004,11.023,45.698-5.045
				c0,0,3.25-19.774,0.429-30.727c-2.821-10.952-5.581-18.78-5.581-18.78L79.766,116.022"/>
			<path fill="#FACB99" d="M109.82,96.739c0,0-3.97,22.298-4.163,22.99c0,0,3.048,5.646,1.838,6.301
				c-0.922,0.501-2.535,8.926-5.252,8.896c-3.308-0.034-7.901-8.621-10.455-9.034c-1.631-0.266-1.695-4.021-3.561-4.905
				l-5.241-29.192L109.82,96.739z"/>
			<path fill="#DCA36A" d="M98.469,98.396c0,0-8.052,8.849-4.496,27.253c0,0,6.109,11.373,9.504,8.94c0,0,4.254-34.087,0.664-35.836
				L98.469,98.396z"/>
			<path fill="#9B9C9D" d="M68.385,100.895c0,0,3.144,13.062,14.247,4.324l-3.631-5.32L68.385,100.895z"/>
			<path fill="#C7C6C7" d="M62.831,88.81c0,0-1.18,15.064,13.962,14.551l-1.368-10.757L62.831,88.81z"/>
			<path fill="#9B9C9D" d="M122.558,81.445c0,0,2.615,10.305-8.455,12.066l-3.013-9.053l5.861-5.21L122.558,81.445z"/>
			<path fill="#C7C6C7" d="M126.523,70.008c0,0,3.217,16.945-12.871,13.359l-3.823-7.89l1.77-7.036l14.38,1.495L126.523,70.008z"/>
			<g>
				<path fill="#FACB99" d="M79.327,99.983c0,0-0.862,4.259-3.868,0.563c-1.57-1.927-3.17-1.529-5.177-5.122
					C67.07,89.681,75,83.038,77.843,92.69C79.851,99.519,79.327,99.983,79.327,99.983z"/>
				<path fill="#F6B581" d="M77.266,97.58c0,0-0.447,2.213-2.01,0.292c-0.816-1.002-1.647-0.796-2.69-2.662
					c-1.669-2.987,2.452-6.44,3.929-1.422C77.541,97.338,77.266,97.58,77.266,97.58z"/>
				<path fill="#CB9684" d="M77.266,97.58c0,0-0.245,1.229-1.807-0.694c-0.816-1.001-0.441-8.115,1.035-3.098
					C77.541,97.338,77.266,97.58,77.266,97.58z"/>
			</g>
			<path fill="#E8DEC4" d="M103.764,136.615c0,0-12.196-11.659-15.991-19.286l0,0l-1.057-5.818c0,0-23.683,8.062,16.109,28.338
				L103.764,136.615z"/>
			<path fill="#E7DDC7" d="M101.483,137.759c0,0,5.908-12.052,4.174-18.03l0.278-1.438l0.875-4.791c0,0,18.768-0.951-3.186,24.224
				C103.271,138.13,101.857,137.34,101.483,137.759z"/>
			<path fill="#1B171C" d="M101.282,137.447c0.089,0.805,0.957,1.168,1.762,1.079s1.519-0.494,1.431-1.298
				c-0.089-0.804-0.948-1.706-1.753-1.617C101.917,135.699,101.192,136.642,101.282,137.447z"/>
			<path fill="#1B171C" d="M102.29,149.091c0.089,0.805,0.959,1.168,1.762,1.079c0.805-0.088,1.521-0.494,1.433-1.296
				c-0.089-0.806-0.95-1.708-1.756-1.618C102.925,147.345,102.2,148.288,102.29,149.091z"/>
			<path fill="#1B171C" d="M101.927,160.354c0.089,0.804,0.956,1.167,1.76,1.079c0.805-0.09,1.522-0.495,1.432-1.299
				c-0.089-0.804-0.949-1.705-1.754-1.616C102.56,158.607,101.838,159.548,101.927,160.354z"/>
			<path fill="#1B171C" d="M100.45,171.246c0.089,0.804,0.957,1.168,1.761,1.08c0.805-0.089,1.522-0.494,1.433-1.299
				c-0.088-0.805-0.951-1.706-1.755-1.617C101.084,169.499,100.361,170.441,100.45,171.246z"/>
			<path fill="#D8D8C4" d="M46.723,198.788c-0.218,4.706-1.612,11.757,8.685,12.231c10.209,0.472,8.7-3.42,8.916-8.127
				c0.218-4.707,1.281-8.482-8.128-8.916C46.431,193.525,46.938,194.08,46.723,198.788z"/>
			<path fill="#1B171C" d="M48.582,198.62c0.089,0.804,0.959,1.169,1.763,1.08c0.806-0.09,1.522-0.495,1.434-1.3
				c-0.089-0.805-0.95-1.705-1.756-1.615C49.218,196.874,48.493,197.814,48.582,198.62z"/>
			<path fill="#1B171C" d="M48.971,205.372c0.089,0.805,0.957,1.169,1.762,1.081c0.806-0.089,1.522-0.495,1.434-1.299
				c-0.089-0.806-0.951-1.707-1.756-1.618C49.605,203.624,48.882,204.566,48.971,205.372z"/>
			<g>
				<g>
					<path fill="#1B171C" d="M77.283,108.652c0.146,0.921,0.883,1.246,1.806,1.098c0.922-0.147,1.207-1.122,1.061-2.044
						c-0.146-0.921-1.372-4.837-2.294-4.689C76.932,103.163,77.136,107.729,77.283,108.652z"/>
					<path fill="#3C3C3B" d="M77.69,108.345c0.058,0.451,0.413,0.62,0.864,0.561c0.452-0.059,0.604-0.531,0.547-0.983
						c-0.061-0.451-0.604-2.376-1.057-2.316C77.592,105.664,77.63,107.894,77.69,108.345z"/>
					<path fill="#6F6F6E" d="M77.927,107.965c0.031,0.283,0.191,0.495,0.356,0.477c0.166-0.019,0.418-0.338,0.387-0.621
						c-0.031-0.281-0.352-0.578-0.518-0.56S77.896,107.683,77.927,107.965z"/>
				</g>
				<g>
					<path fill="#1B171C" d="M76.64,101.546c0.055,0.497,0.503,0.855,0.999,0.801c0.498-0.056,1.056-0.617,1.001-1.114
						c-0.056-0.498-0.726-0.954-1.223-0.898S76.585,101.049,76.64,101.546z"/>
					<path fill="#3C3C3B" d="M78.011,101.4c0.166-0.249,0.098-0.585-0.152-0.75c-0.248-0.165-0.719-0.122-0.883,0.127
						c-0.166,0.25-0.032,0.714,0.217,0.88C77.441,101.822,77.846,101.65,78.011,101.4z"/>
					<path fill="#6F6F6E" d="M77.652,100.771c-0.095-0.122-0.271-0.144-0.392-0.049c-0.121,0.095-0.178,0.331-0.083,0.453
						c0.094,0.122,0.344,0.133,0.466,0.04C77.765,101.12,77.747,100.894,77.652,100.771z"/>
				</g>
			</g>
			<path fill="#FACB99" d="M96.485,57.911c0,0,14.311-3.999,16.037,16.463c0,0,2.543,10.851,2.66,13.117
				c0.115,2.267,1.69,4.372,0.494,11.746c-1.196,7.375,0.836,8.759-3.11,10.67c0,0-4.627,10.303-16.96,4.291
				c0,0-3.827,2.972-10.14-3.169c-6.312-6.141-6.737-12.397-6.737-12.397l-3.612-18.107C75.116,80.524,71.608,58.516,96.485,57.911z
				"/>
			<path fill="#9F621C" d="M115.181,87.491c0,0,0.005,0.092,0.017,0.266c0.02,0.173,0.012,0.43,0.066,0.751
				c0.057,0.32,0.123,0.709,0.201,1.156c0.088,0.444,0.159,0.945,0.244,1.49c0.091,0.544,0.109,1.142,0.167,1.768
				c-0.011,0.632,0.02,1.294-0.016,1.981c-0.057,0.688-0.075,1.397-0.166,2.115c-0.096,0.718-0.193,1.45-0.291,2.18
				c-0.104,0.732-0.21,1.465-0.274,2.204c-0.074,0.733-0.104,1.456-0.123,2.152c-0.021,0.699-0.008,1.374-0.007,2.007
				c0.006,0.635-0.012,1.228-0.114,1.752c-0.1,0.525-0.309,0.975-0.602,1.299c-0.277,0.339-0.594,0.574-0.857,0.755
				c-0.258,0.193-0.486,0.307-0.633,0.401c-0.15,0.09-0.229,0.137-0.229,0.137s0.084-0.038,0.242-0.109
				c0.154-0.079,0.4-0.162,0.676-0.339c0.283-0.16,0.627-0.373,0.953-0.708c0.343-0.315,0.624-0.805,0.752-1.366
				c0.138-0.559,0.187-1.177,0.213-1.813c0.028-0.634,0.059-1.304,0.09-1.998c0.033-0.688,0.094-1.4,0.167-2.117
				c0.068-0.714,0.181-1.447,0.29-2.18c0.093-0.739,0.185-1.478,0.275-2.205c0.089-0.729,0.079-1.458,0.121-2.157
				c0.025-0.699-0.047-1.378-0.068-2.021c-0.091-0.637-0.143-1.244-0.262-1.791c-0.106-0.55-0.224-1.049-0.35-1.483
				c-0.114-0.434-0.213-0.814-0.294-1.126c-0.078-0.314-0.107-0.569-0.143-0.74C115.197,87.583,115.181,87.491,115.181,87.491z"/>
			<path fill="#B0B2B3" d="M101.62,66.681c0,0-4.321-2.243-7.216-2.199c-5.01,0.077-7.441,2.535-7.441,2.535l1.378-6.423
				l6.711-4.811L101.62,66.681z"/>
			<path fill="#1A1A1A" d="M108.275,102.172c0,0-8.689,4.603-16.573-2.325C91.702,99.847,102.115,117.234,108.275,102.172z"/>
			<path fill="#BE1639" d="M108.176,102.251c0,0-2.219,6.066-6.705,5.921c-4.487-0.147-9.585-8.118-9.585-8.118
				s3.54,8.877,9.562,9.339C107.469,109.855,108.176,102.251,108.176,102.251z"/>
			<path fill="#9F621C" d="M108.352,114.54l-0.751,0.362l-0.377,0.18l-0.394,0.131l-0.777,0.268
				c-0.267,0.068-0.538,0.114-0.806,0.172c-0.271,0.043-0.532,0.136-0.809,0.135l-0.818,0.051l-0.408,0.027
				c-0.136,0.002-0.274-0.016-0.409-0.025l-0.815-0.06l-0.406-0.03c-0.135-0.018-0.268-0.054-0.401-0.077l-0.802-0.159
				c-0.265-0.064-0.538-0.082-0.794-0.183l-0.777-0.255l-0.775-0.256c-0.262-0.075-0.501-0.218-0.753-0.32l-1.494-0.668
				l-0.213-0.096l-0.216,0.139c-0.348,0.226-0.85,0.416-1.324,0.497c-0.484,0.075-0.981,0.119-1.478,0.054
				c-0.249-0.009-0.495-0.063-0.742-0.111c-0.249-0.036-0.488-0.124-0.731-0.195c-0.244-0.062-0.479-0.164-0.713-0.267
				c-0.234-0.1-0.472-0.189-0.693-0.324l-0.678-0.37l-0.646-0.432c-0.217-0.139-0.428-0.289-0.628-0.458l-0.615-0.482
				c-0.403-0.331-0.778-0.701-1.169-1.05c-0.356-0.347-0.74-0.762-1.11-1.141c-0.354-0.392-0.679-0.792-1.021-1.185
				c-0.316-0.418-0.642-0.832-0.95-1.258c-0.29-0.438-0.61-0.856-0.871-1.313l-0.408-0.672l-0.372-0.693
				c-0.253-0.459-0.466-0.939-0.682-1.417l-0.302-0.726l-0.271-0.735c-0.17-0.496-0.323-0.995-0.452-1.499
				c-0.123-0.499-0.231-1.029-0.284-1.502l-0.005-0.048l-0.004-0.015c-0.633-3.011-1.289-6.019-1.968-9.021
				c-0.333-1.503-0.688-3.001-1.042-4.499c-0.352-1.5-0.702-2.999-1.08-4.491c0.224,1.524,0.475,3.042,0.726,4.562
				c0.247,1.52,0.495,3.04,0.765,4.555c0.524,3.032,1.073,6.061,1.645,9.084l-0.009-0.062c0.053,0.596,0.153,1.124,0.275,1.67
				c0.125,0.54,0.275,1.071,0.443,1.598l0.274,0.781l0.312,0.766c0.222,0.503,0.443,1.009,0.705,1.493l0.386,0.73l0.423,0.708
				c0.27,0.48,0.601,0.92,0.901,1.38c0.316,0.448,0.661,0.876,0.997,1.312c0.364,0.415,0.723,0.845,1.093,1.248
				c0.384,0.387,0.73,0.761,1.146,1.161c0.413,0.364,0.808,0.747,1.237,1.096c0.446,0.328,0.856,0.7,1.341,0.982l0.704,0.448
				l0.748,0.387c0.244,0.139,0.51,0.236,0.772,0.341c0.261,0.107,0.522,0.211,0.801,0.278c0.274,0.077,0.544,0.167,0.83,0.203
				c0.282,0.049,0.562,0.104,0.854,0.109c0.572,0.055,1.157-0.014,1.727-0.126c0.578-0.134,1.105-0.325,1.646-0.707l-0.43,0.045
				l1.571,0.64c0.266,0.097,0.517,0.228,0.794,0.294l0.82,0.226l0.817,0.225c0.269,0.091,0.56,0.097,0.836,0.149l0.842,0.124
				c0.14,0.018,0.278,0.043,0.42,0.053l0.426,0.002l0.851,0.005c0.141-0.002,0.282,0.006,0.423-0.005l0.42-0.054l0.84-0.113
				c0.282-0.02,0.549-0.13,0.82-0.197c0.271-0.076,0.544-0.144,0.812-0.229l0.775-0.334l0.384-0.169l0.358-0.213L108.352,114.54z"/>
			<path fill="#F6B581" d="M112.739,73.144c-0.46-0.488-0.712-0.825-0.712-0.825c-7.093,0.129-6.956-3.964-6.956-3.964
				c-2.752,2.659-4.233-0.084-4.233-0.084c-0.718-1.117-1.406-2.049-2.067-2.826c-1.381-0.512-3.026-0.982-4.367-0.962
				c-2.813,0.043-4.812,0.836-6.026,1.525l-0.42,0.892c4.881,8.962-4.395,11.189-4.395,11.189c4.256,8.158-2.671,9.798-2.671,9.798
				c-0.285,2.607-1.429,4.06-2.877,4.82c0,0,0.076,1.947,0.433,2.035c2.284-0.238,4.526-1.446,4.931-5.13
				c0,0,6.452-1.528,2.488-9.126c0,0,8.64-2.075,4.094-10.422l0.391-0.832c1.131-0.64,2.993-1.38,5.613-1.42
				c1.249-0.019,2.78,0.42,4.068,0.896c0.614,0.724,1.256,1.592,1.925,2.634c0,0,1.379,2.554,3.942,0.078
				c0,0-0.127,3.812,6.479,3.691c0,0,0.235,0.314,0.663,0.769L112.739,73.144z"/>
			<path fill="#452B13" d="M115.306,80.542c-0.33,0.284-0.638,0.502-0.946,0.672c0.072-0.238,0.087-0.501,0.017-0.776
				c-0.031-0.123-0.164-0.195-0.226-0.063c-0.303,0.643-0.79,1.093-1.378,1.121c0.101-0.13,0.193-0.269,0.281-0.41
				c0.133-0.216,0.188-0.495,0.251-0.673c0.06-0.167-0.119-0.291-0.215-0.192c-0.022,0.022-0.031,0.034-0.036,0.042
				c-0.006,0.002-0.012,0.002-0.023,0.004c-0.065,0.017-0.133,0.084-0.187,0.133c-0.173,0.153-0.33,0.333-0.49,0.509
				c-0.238,0.263-0.551,0.633-0.878,0.434c-0.128-0.076-0.232-0.017-0.298,0.091c-0.736-0.139-1.463-0.281-2.217-0.247
				c-0.938,0.041-3.141,0.24-2.758,2.134c0.055,0.271,0.397,0.362,0.458,0.049c0.391-2.043,3.56-1.186,4.711-0.946
				c1.487,0.31,3.558,0.547,4.235-1.612C115.687,80.562,115.447,80.422,115.306,80.542z"/>
			<path fill="#452B13" d="M84.788,84.681c0.378,0.173,0.723,0.29,1.055,0.361c-0.117-0.209-0.188-0.458-0.177-0.748
				c0.005-0.127,0.118-0.237,0.206-0.129c0.427,0.528,0.992,0.817,1.566,0.665c-0.124-0.094-0.244-0.201-0.358-0.311
				c-0.175-0.167-0.284-0.419-0.384-0.574c-0.092-0.144,0.056-0.316,0.169-0.25c0.026,0.013,0.038,0.023,0.045,0.029
				c0.006,0,0.012-0.002,0.022-0.005c0.067-0.003,0.146,0.042,0.209,0.072c0.199,0.098,0.39,0.223,0.579,0.344
				c0.285,0.182,0.665,0.445,0.941,0.153c0.107-0.113,0.222-0.089,0.308-0.004c0.682-0.358,1.356-0.717,2.093-0.915
				c0.915-0.244,3.089-0.724,3.113,1.226c0.004,0.278-0.309,0.471-0.433,0.185c-0.806-1.858-3.692-0.062-4.756,0.52
				c-1.375,0.754-3.329,1.614-4.436-0.267C84.424,84.816,84.625,84.606,84.788,84.681z"/>
			<path fill="#EBECEC" d="M90.18,75.591c0.339-0.82,4.476-1.24,5.055-1.479c0.339-0.138,0.738-0.043,0.94,0.538
				c0.2,0.58,0.077,1.604-0.181,1.709c-0.153,0.062-3.418-0.376-4.701-0.238c-0.803,0.083-2.775,3.89-3.038,3.803
				C87.776,79.76,90.133,75.706,90.18,75.591z"/>
			<path fill="#EBECEC" d="M109.768,73.418c-0.495-0.73-4.37-0.315-4.955-0.431c-0.339-0.068-0.684,0.104-0.738,0.71
				c-0.055,0.608,0.188,1.36,0.447,1.412c0.154,0.03,3.14-0.83,4.344-0.955c0.753-0.077,3.406,3.241,3.628,3.101
				C112.894,77.002,109.834,73.52,109.768,73.418z"/>
			<path fill="#F6B580" d="M101.969,90.66c0,0-1.224,3.394,0.039,4.293c1.261,0.897,1.876,0.051,2.018-0.225
				c0.14-0.272,0.16-2.365,0.16-2.365l-1.639-1.767L101.969,90.66z"/>
			<path fill="#9F621C" d="M103.262,90.555c-0.345-0.443-0.784-0.781-1.181-1.156c-0.726-0.688-1.122-1.538-1.647-2.401
				c-0.054-0.09-0.159-0.043-0.178,0.047c-0.36,1.84,1.265,3.009,2.213,4.186c0.495,0.615,0.836,1.477,0.787,2.308
				c-0.063,1.085-1.196,0.902-1.862,1.015c-0.363,0.06-0.421,0.603-0.094,0.802c1.383,0.848,3.159-0.11,3.046-2.028
				C104.285,92.271,103.877,91.344,103.262,90.555z"/>
			<g opacity="0.7">
				<path fill="#F2957E" d="M92.733,91.285c0,0,2.794,2.762-0.237,3.679c-3.031,0.914-3.849,0.88-5.481,1.983
					c-1.632,1.104-4.584-1.513-3.393-3.13C84.813,92.201,88.456,88.881,92.733,91.285z"/>
			</g>
			<g opacity="0.6">
				<path fill="#F2957E" d="M115.506,91.561c0,0,1.071,3.35-1.744,2.787c-2.815-0.565-3.457-0.938-5.23-0.762
					c-1.775,0.173-3.034-3.128-1.396-3.892C108.776,88.93,113.094,87.865,115.506,91.561z"/>
			</g>
			<g>
				<path fill="#08090A" d="M76.384,86.719c0,0,0.072-0.175,0.243-0.435c0.085-0.129,0.194-0.279,0.333-0.43
					c0.135-0.158,0.304-0.31,0.493-0.456c0.195-0.139,0.412-0.269,0.654-0.363c0.061-0.022,0.122-0.046,0.184-0.07
					c0.063-0.017,0.127-0.034,0.193-0.049c0.127-0.041,0.265-0.048,0.4-0.068c0.135-0.021,0.278-0.008,0.419-0.016
					c0.13,0.005,0.292,0.023,0.439,0.034c0.146,0.019,0.29,0.048,0.436,0.07c0.146,0.029,0.296,0.066,0.444,0.098
					c0.295,0.076,0.592,0.157,0.881,0.252c0.146,0.044,0.289,0.095,0.43,0.144c0.142,0.049,0.282,0.098,0.417,0.15
					c0.549,0.2,1.057,0.412,1.49,0.602c0.433,0.188,0.792,0.354,1.041,0.472c0.014,0.008,0.028,0.014,0.042,0.021l0.155,1.896
					c0.153,1.888,1.388,3.296,2.751,3.142l7.158-0.818c1.363-0.156,2.347-1.816,2.193-3.702l-0.164-2.013
					c0.229-0.143,2.09-1.275,3.635-1.38c1.227-0.086,2.291,0.435,2.731,0.691l0.141,1.714c0.137,1.692,1.245,2.955,2.47,2.815
					l6.303-0.718c1.224-0.139,2.108-1.63,1.97-3.322l-0.315-3.876c-0.138-1.691-1.246-2.955-2.471-2.814l-6.304,0.719
					c-1.224,0.139-2.106,1.628-1.97,3.321l0.092,1.117c-0.605-0.298-1.583-0.651-2.698-0.573c-1.43,0.098-3.033,0.956-3.665,1.325
					l-0.113-1.406c-0.154-1.887-1.389-3.295-2.753-3.138l-7.158,0.814c-1.362,0.155-2.348,1.817-2.192,3.704l0.122,1.489
					c-0.227-0.09-0.499-0.196-0.812-0.31c-0.448-0.163-0.975-0.336-1.543-0.5c-0.284-0.082-0.58-0.161-0.883-0.227
					c-0.3-0.069-0.61-0.127-0.919-0.178c-0.155-0.019-0.31-0.044-0.467-0.059c-0.158-0.01-0.316-0.026-0.471-0.032
					c-0.154,0.004-0.293-0.002-0.456,0.009c-0.153,0.023-0.306,0.026-0.451,0.066c-0.146,0.038-0.291,0.062-0.428,0.122
					c-0.068,0.026-0.137,0.051-0.203,0.077c-0.066,0.033-0.129,0.066-0.192,0.097c-0.254,0.126-0.473,0.303-0.665,0.476
					c-0.187,0.182-0.348,0.361-0.473,0.544c-0.126,0.179-0.224,0.353-0.296,0.497C76.438,86.535,76.384,86.719,76.384,86.719z
					 M103.924,82.246c-0.096-1.183,0.5-2.221,1.329-2.315l6.304-0.718c0.829-0.095,1.582,0.79,1.678,1.972l0.316,3.877
					c0.097,1.181-0.499,2.221-1.328,2.314l-6.304,0.719c-0.83,0.095-1.583-0.79-1.679-1.973L103.924,82.246z M85.436,84.089
					c-0.112-1.377,0.584-2.587,1.553-2.697l7.158-0.816c0.969-0.11,1.848,0.92,1.96,2.297l0.359,4.401
					c0.112,1.377-0.585,2.587-1.554,2.698l-7.156,0.816c-0.97,0.109-1.85-0.92-1.961-2.297L85.436,84.089z"/>
				<path opacity="0.8" fill="#FFFFFF" d="M107.325,85.743c0,0-0.064,0.009-0.178,0.027c-0.026,0.004-0.058,0.009-0.091,0.016
					c-0.02,0.002-0.043,0.002-0.065,0.003c-0.048,0.002-0.101,0.014-0.178,0.005c-0.073-0.001-0.152-0.011-0.236-0.03
					c-0.086-0.008-0.17-0.05-0.262-0.076c-0.087-0.043-0.185-0.076-0.273-0.138c-0.095-0.048-0.179-0.124-0.271-0.19
					c-0.083-0.082-0.172-0.154-0.247-0.25c-0.083-0.083-0.146-0.187-0.218-0.28c-0.059-0.106-0.128-0.2-0.171-0.305
					c-0.054-0.102-0.098-0.201-0.131-0.299c-0.072-0.191-0.119-0.362-0.143-0.485c-0.024-0.123-0.04-0.193-0.04-0.193l-0.012-0.057
					c-0.052-0.248-0.247-0.399-0.438-0.337c-0.17,0.054-0.278,0.257-0.265,0.475c0,0,0.004,0.096,0.015,0.261
					c0.008,0.167,0.037,0.408,0.099,0.688c0.027,0.142,0.067,0.292,0.119,0.447c0.045,0.161,0.115,0.316,0.18,0.482
					c0.08,0.155,0.156,0.326,0.253,0.476c0.092,0.162,0.203,0.303,0.313,0.45c0.118,0.134,0.235,0.273,0.366,0.386
					c0.125,0.124,0.264,0.217,0.394,0.314c0.138,0.079,0.268,0.17,0.402,0.223c0.131,0.062,0.259,0.109,0.378,0.142
					c0.115,0.04,0.24,0.062,0.351,0.077c0.055,0.006,0.107,0.014,0.154,0.021c0.035,0.004,0.066,0.005,0.095,0.006
					c0.114,0.009,0.18,0.014,0.18,0.014c0.403,0.026,0.741-0.374,0.756-0.893c0.013-0.52-0.303-0.962-0.706-0.989
					C107.413,85.733,107.366,85.734,107.325,85.743z"/>
				<path opacity="0.8" fill="#FFFFFF" d="M110.994,80.774c0,0,0.038-0.006,0.104-0.017c0.015-0.002,0.034-0.006,0.053-0.009
					c0.012,0,0.024-0.001,0.039-0.001c0.026-0.001,0.058-0.009,0.103-0.003c0.042,0.002,0.088,0.007,0.136,0.019
					c0.05,0.004,0.1,0.029,0.153,0.042c0.05,0.025,0.106,0.045,0.159,0.079c0.054,0.029,0.103,0.074,0.156,0.112
					c0.049,0.045,0.101,0.09,0.144,0.144c0.048,0.047,0.086,0.111,0.127,0.166c0.034,0.058,0.074,0.114,0.1,0.175
					c0.03,0.059,0.056,0.116,0.075,0.173c0.041,0.112,0.07,0.21,0.083,0.283c0.015,0.071,0.022,0.111,0.022,0.111l0.007,0.034
					c0.03,0.144,0.144,0.23,0.256,0.196c0.099-0.033,0.161-0.15,0.153-0.276c0,0-0.003-0.057-0.009-0.153
					c-0.004-0.097-0.022-0.235-0.057-0.398c-0.016-0.083-0.038-0.17-0.069-0.259c-0.026-0.095-0.067-0.185-0.105-0.282
					c-0.045-0.09-0.09-0.189-0.147-0.276c-0.053-0.094-0.118-0.176-0.182-0.262c-0.068-0.077-0.136-0.16-0.213-0.224
					c-0.071-0.072-0.152-0.125-0.229-0.182c-0.079-0.047-0.155-0.101-0.232-0.128c-0.075-0.038-0.15-0.066-0.22-0.085
					c-0.066-0.023-0.14-0.034-0.204-0.045c-0.031-0.004-0.062-0.008-0.089-0.011c-0.021,0-0.039-0.003-0.056-0.005
					c-0.065-0.004-0.104-0.005-0.104-0.005c-0.234-0.015-0.432,0.216-0.439,0.519c-0.008,0.3,0.176,0.557,0.41,0.574
					C110.944,80.779,110.97,80.777,110.994,80.774z"/>
				<path opacity="0.8" fill="#FFFFFF" d="M93.76,82.388c0,0,0.038-0.006,0.104-0.018c0.016-0.001,0.033-0.005,0.054-0.009
					c0.011-0.001,0.024-0.001,0.039-0.001c0.026-0.003,0.057-0.009,0.102-0.003c0.043,0,0.087,0.005,0.138,0.016
					c0.049,0.006,0.098,0.03,0.151,0.042c0.051,0.028,0.107,0.046,0.158,0.082c0.055,0.029,0.105,0.071,0.158,0.11
					c0.048,0.046,0.1,0.089,0.144,0.146c0.047,0.049,0.085,0.108,0.126,0.162c0.034,0.062,0.074,0.117,0.101,0.177
					c0.029,0.059,0.055,0.118,0.075,0.174c0.041,0.112,0.07,0.209,0.082,0.282c0.015,0.069,0.023,0.112,0.023,0.112l0.007,0.034
					c0.031,0.144,0.144,0.23,0.255,0.196c0.099-0.031,0.162-0.15,0.155-0.277c0,0-0.004-0.055-0.011-0.15
					c-0.004-0.099-0.021-0.236-0.056-0.399c-0.017-0.084-0.04-0.169-0.07-0.261c-0.025-0.092-0.067-0.183-0.105-0.279
					c-0.045-0.091-0.089-0.188-0.146-0.277c-0.054-0.093-0.117-0.175-0.182-0.261c-0.068-0.078-0.136-0.16-0.211-0.223
					c-0.072-0.073-0.153-0.126-0.229-0.185c-0.079-0.046-0.155-0.099-0.233-0.13c-0.076-0.035-0.149-0.064-0.22-0.082
					c-0.066-0.024-0.139-0.036-0.203-0.045c-0.031-0.004-0.062-0.008-0.091-0.011c-0.02-0.002-0.037-0.004-0.054-0.004
					c-0.066-0.005-0.104-0.008-0.104-0.008c-0.233-0.015-0.431,0.218-0.439,0.519c-0.007,0.302,0.177,0.559,0.41,0.575
					C93.71,82.392,93.736,82.392,93.76,82.388z"/>
				<path opacity="0.8" fill="#FFFFFF" d="M89.211,88.196c0,0-0.065,0.01-0.178,0.029c-0.027,0.005-0.059,0.009-0.093,0.014
					c-0.02,0.001-0.042,0.002-0.065,0.004c-0.047,0.004-0.1,0.015-0.178,0.004c-0.072,0-0.151-0.01-0.234-0.029
					c-0.086-0.01-0.171-0.051-0.264-0.075c-0.087-0.045-0.184-0.077-0.272-0.139c-0.094-0.049-0.18-0.123-0.271-0.19
					c-0.082-0.081-0.172-0.155-0.247-0.249c-0.082-0.084-0.146-0.188-0.218-0.281c-0.058-0.106-0.126-0.199-0.171-0.305
					c-0.053-0.101-0.097-0.201-0.129-0.298c-0.072-0.191-0.121-0.362-0.142-0.484c-0.025-0.124-0.041-0.193-0.041-0.193
					l-0.011-0.058c-0.052-0.248-0.248-0.398-0.439-0.336c-0.17,0.055-0.279,0.257-0.266,0.476c0,0,0.006,0.093,0.016,0.26
					c0.009,0.167,0.037,0.407,0.099,0.688c0.027,0.143,0.067,0.292,0.119,0.448c0.044,0.16,0.115,0.314,0.182,0.48
					c0.078,0.156,0.154,0.327,0.252,0.478c0.092,0.16,0.203,0.301,0.312,0.449c0.118,0.133,0.235,0.273,0.366,0.387
					c0.125,0.122,0.263,0.214,0.392,0.313c0.14,0.08,0.269,0.169,0.403,0.221c0.132,0.064,0.259,0.112,0.379,0.143
					c0.114,0.04,0.239,0.062,0.352,0.077c0.054,0.009,0.105,0.015,0.152,0.021c0.036,0.004,0.067,0.006,0.097,0.006
					c0.112,0.009,0.179,0.013,0.179,0.013c0.403,0.026,0.742-0.375,0.756-0.893c0.014-0.52-0.302-0.962-0.706-0.99
					C89.297,88.186,89.251,88.19,89.211,88.196z"/>
			</g>
			<path fill="#EBECEC" d="M88.5,65.747c0,0,4.4-9.814,12.337,2.523c0,0,1.481,2.744,4.233,0.084c0,0-0.137,4.095,6.956,3.964
				c0,0,6.929,9.282,14.294,0.712c7.367-8.571,0.949-9.607,0.949-9.607s1.165-7.665-3.278-9.03s-7.236-26.615-44.896-14.256
				c0,0-14.293-0.712-14.145,7.899c0,0-10.854,2.512-8.935,10.165c0,0-7.428,9.232-1.654,16.564c0,0-2.343,6.703,4.556,9.655
				c0,0,0.209,7.949,10.964,8.179c0,0,10.076,3.801,11.01-4.713c0,0,6.928-1.641,2.671-9.799c0,0,9.276-2.227,4.395-11.188
				L88.5,65.747z"/>
			<g>
				<path fill="#942F87" d="M72.546,131.552c0.566,0.945,0.959,2.025,1.236,3.09c0.305,1.074,0.474,2.171,0.59,3.264
					c0.217,2.192,0.162,4.381-0.064,6.534c-0.232,2.153-0.625,4.277-1.173,6.358c-0.28,1.039-0.59,2.068-0.944,3.086
					c-0.364,1.019-0.744,2.016-1.207,3.022l-1.587-1.561c0.019,0.012,0.137-0.011,0.217-0.029l0.276-0.066
					c0.188-0.049,0.375-0.114,0.563-0.188c0.375-0.144,0.751-0.325,1.098-0.564c0.342-0.24,0.696-0.505,1-0.839
					c0.161-0.162,0.297-0.344,0.451-0.527c0.152-0.186,0.266-0.393,0.418-0.597c0.02,0.489,0.002,1.013-0.147,1.509
					c-0.127,0.505-0.335,1.007-0.63,1.46c-0.289,0.458-0.635,0.896-1.045,1.272c-0.207,0.188-0.424,0.364-0.656,0.529
					c-0.117,0.083-0.236,0.163-0.364,0.237c-0.136,0.078-0.238,0.14-0.441,0.227l-1.834,0.773l0.247-2.335
					c0.108-1.026,0.25-2.078,0.384-3.112c0.143-1.035,0.301-2.065,0.459-3.092c0.331-2.052,0.699-4.085,1.07-6.114l1.127-6.079
					l0.272-1.528l0.262-1.542l0.228-1.565L72.546,131.552z"/>
			</g>
			<path fill="#868686" d="M121.49,68.266c0,0-0.304,0.153-0.837,0.409c-0.531,0.261-1.306,0.6-2.237,0.99
				c-0.935,0.384-2.035,0.802-3.235,1.167c-0.602,0.18-1.229,0.343-1.869,0.484c-0.639,0.14-1.296,0.236-1.955,0.297
				c-0.658,0.062-1.318,0.064-1.958-0.005c-0.64-0.059-1.26-0.202-1.822-0.428c-0.571-0.233-1.097-0.504-1.506-0.869
				c-0.415-0.353-0.696-0.797-0.764-1.261c-0.065-0.461,0.033-0.912,0.19-1.279c0.152-0.372,0.35-0.67,0.52-0.908
				c0.349-0.476,0.599-0.708,0.599-0.708s-0.068,0.051-0.188,0.155s-0.296,0.259-0.495,0.483c-0.196,0.226-0.427,0.513-0.624,0.889
				c-0.196,0.372-0.372,0.852-0.325,1.405c0.041,0.555,0.345,1.121,0.795,1.54c0.441,0.433,1.011,0.759,1.598,1.03
				c0.606,0.268,1.274,0.443,1.957,0.53c0.684,0.082,1.385,0.084,2.075,0.029c0.69-0.053,1.372-0.175,2.032-0.323
				c0.66-0.146,1.297-0.337,1.905-0.542c0.608-0.204,1.186-0.429,1.724-0.663c0.54-0.229,1.041-0.464,1.496-0.696
				c0.914-0.454,1.639-0.901,2.146-1.21C121.215,68.467,121.49,68.266,121.49,68.266z"/>
			<path fill="#868686" d="M80.113,82.246c-0.405-0.385-0.873-0.713-1.402-0.933c-0.264-0.108-0.543-0.191-0.838-0.217
				c-0.292-0.024-0.601,0.008-0.885,0.124c-0.283,0.115-0.533,0.305-0.733,0.526c-0.2,0.222-0.367,0.473-0.496,0.735
				c-0.068,0.136-0.118,0.255-0.18,0.412c-0.041,0.138-0.096,0.252-0.122,0.417c-0.076,0.312-0.073,0.616-0.031,0.926
				c0.041,0.309,0.16,0.599,0.304,0.866c0.145,0.271,0.338,0.502,0.539,0.723c0.409,0.431,0.883,0.779,1.378,1.07
				c0.497,0.293,1.017,0.536,1.545,0.749c0.265,0.107,0.531,0.206,0.802,0.295c0.271,0.091,0.54,0.169,0.826,0.243l0.072,0.018
				l0.067-0.016c0.274-0.073,0.508-0.16,0.751-0.262c0.239-0.103,0.474-0.215,0.698-0.348c0.226-0.129,0.444-0.272,0.651-0.431
				c0.207-0.162,0.405-0.331,0.586-0.521c0.367-0.374,0.68-0.803,0.914-1.273c0.117-0.235,0.214-0.479,0.29-0.729
				c0.043-0.122,0.068-0.251,0.1-0.377c0.033-0.126,0.056-0.253,0.071-0.382c0.047-0.255,0.055-0.514,0.07-0.77
				c-0.004-0.257-0.005-0.514-0.038-0.768c-0.019-0.254-0.067-0.504-0.112-0.753c-0.045-0.249-0.115-0.491-0.178-0.736
				c-0.081-0.239-0.152-0.479-0.242-0.714c-0.095-0.233-0.179-0.468-0.283-0.695c-0.106-0.226-0.205-0.456-0.318-0.677l-0.357-0.658
				c0.188,0.461,0.372,0.922,0.532,1.391c0.083,0.232,0.146,0.471,0.219,0.706c0.067,0.238,0.116,0.479,0.174,0.716
				c0.037,0.243,0.093,0.481,0.121,0.722c0.028,0.243,0.06,0.483,0.062,0.726c0.02,0.242-0.001,0.483-0.005,0.723
				c-0.025,0.237-0.043,0.478-0.097,0.708c-0.019,0.117-0.046,0.232-0.081,0.347c-0.033,0.112-0.06,0.229-0.105,0.337
				c-0.078,0.223-0.177,0.436-0.285,0.643c-0.221,0.414-0.51,0.789-0.847,1.115c-0.167,0.165-0.35,0.313-0.54,0.453
				c-0.189,0.14-0.387,0.27-0.594,0.384c-0.204,0.118-0.419,0.218-0.637,0.311c-0.214,0.089-0.45,0.173-0.656,0.223l0.14,0.001
				c-0.255-0.066-0.521-0.149-0.778-0.233c-0.261-0.084-0.518-0.177-0.771-0.277c-0.508-0.2-1.005-0.426-1.472-0.696
				c-0.468-0.268-0.913-0.572-1.282-0.943c-0.18-0.188-0.353-0.384-0.477-0.604c-0.123-0.219-0.232-0.448-0.274-0.694
				c-0.046-0.239-0.059-0.503-0.011-0.737c0.007-0.113,0.063-0.259,0.095-0.391c0.038-0.104,0.089-0.245,0.141-0.361
				c0.102-0.245,0.235-0.472,0.395-0.675c0.16-0.202,0.357-0.37,0.586-0.478c0.228-0.112,0.484-0.168,0.748-0.167
				c0.265-0.002,0.531,0.053,0.792,0.134c0.26,0.083,0.512,0.195,0.755,0.328C79.654,81.929,79.891,82.076,80.113,82.246z"/>
			<path fill="#868686" d="M87.958,66.899c0,0,0.277,0.505,0.611,1.442c0.165,0.469,0.341,1.05,0.467,1.727
				c0.127,0.677,0.196,1.454,0.121,2.286c-0.042,0.415-0.117,0.843-0.263,1.265c-0.132,0.425-0.333,0.84-0.59,1.233
				c-0.246,0.401-0.588,0.75-0.946,1.089c-0.383,0.313-0.788,0.62-1.248,0.862c-0.907,0.504-1.947,0.842-3.018,1.089l-0.413,0.091
				c-0.136,0.028-0.269,0.043-0.404,0.065l-0.404,0.062l-0.411,0.031c-0.549,0.049-1.099,0.019-1.631-0.065
				c-0.533-0.085-1.039-0.275-1.479-0.552c-0.44-0.279-0.803-0.665-1.058-1.115c-0.514-0.907-0.609-2.013-0.467-3.025
				c0.138-1.02,0.509-1.978,1.029-2.761c0.533-0.783,1.235-1.358,2.054-1.528c0.803-0.224,1.571-0.211,2.209,0.02
				c0.637,0.226,1.1,0.634,1.417,1.008c0.318,0.376,0.516,0.718,0.636,0.956c0.12,0.238,0.167,0.374,0.167,0.374
				s-0.036-0.139-0.137-0.388c-0.104-0.247-0.266-0.613-0.573-1.018c-0.304-0.401-0.758-0.859-1.426-1.144
				c-0.169-0.06-0.339-0.146-0.529-0.174c-0.188-0.043-0.382-0.089-0.586-0.089c-0.102-0.004-0.204-0.011-0.309-0.015
				c-0.104,0-0.211,0.018-0.318,0.025c-0.108,0.012-0.217,0.023-0.327,0.034c-0.106,0.018-0.207,0.048-0.312,0.071
				c-0.104,0.024-0.21,0.05-0.316,0.075l-0.079,0.02l-0.094,0.035l-0.166,0.064c-0.115,0.037-0.217,0.098-0.323,0.156l-0.16,0.088
				l-0.148,0.106c-0.398,0.283-0.753,0.646-1.051,1.061c-0.592,0.833-1.021,1.842-1.188,2.946c-0.168,1.089-0.116,2.319,0.485,3.39
				c0.294,0.532,0.727,0.999,1.245,1.331c0.519,0.331,1.104,0.55,1.699,0.648c1.187,0.2,2.395,0.04,3.498-0.211
				c1.118-0.26,2.192-0.646,3.152-1.197c0.484-0.268,0.921-0.604,1.321-0.958c0.378-0.379,0.735-0.771,0.993-1.216
				c0.264-0.437,0.473-0.894,0.595-1.357c0.136-0.459,0.197-0.919,0.222-1.357c0.047-0.879-0.075-1.678-0.247-2.361
				c-0.17-0.683-0.382-1.258-0.578-1.721c-0.193-0.464-0.382-0.811-0.512-1.045C88.036,67.019,87.958,66.899,87.958,66.899z"/>
			<path fill="#868686" d="M107.287,47.967c0,0-0.067-0.07-0.197-0.205c-0.124-0.14-0.335-0.327-0.632-0.54
				c-0.295-0.217-0.697-0.427-1.193-0.619c-0.501-0.182-1.104-0.322-1.788-0.372c-0.684-0.049-1.451-0.024-2.266,0.13
				c-0.812,0.155-1.685,0.409-2.541,0.866c-0.426,0.229-0.851,0.506-1.234,0.868c-0.378,0.361-0.729,0.826-0.86,1.414
				c-0.153,0.593,0.069,1.249,0.432,1.726c0.05,0.063,0.081,0.118,0.147,0.189l0.143,0.154c0.09,0.104,0.2,0.206,0.318,0.309
				l0.174,0.154l0.18,0.135c0.119,0.09,0.24,0.181,0.368,0.26c1.007,0.669,2.168,1.129,3.387,1.501
				c1.224,0.361,2.518,0.622,3.86,0.777c1.344,0.152,2.738,0.206,4.163,0.119c1.421-0.096,2.887-0.305,4.315-0.858
				c0.179-0.067,0.354-0.152,0.531-0.228c0.176-0.083,0.346-0.179,0.521-0.271l0.493-0.316c0.146-0.099,0.307-0.206,0.464-0.321
				c0.629-0.453,1.221-1.007,1.685-1.685c0.464-0.673,0.781-1.498,0.825-2.349c0.047-0.852-0.144-1.7-0.479-2.448
				c-0.331-0.757-0.788-1.432-1.289-2.056c-0.242-0.321-0.52-0.605-0.785-0.904c-0.281-0.28-0.557-0.569-0.853-0.832
				c-1.174-1.069-2.432-2.003-3.755-2.876c-1.364-0.87-2.84-1.495-4.342-1.981c-1.506-0.48-3.041-0.818-4.574-1.042
				c-3.069-0.441-6.126-0.496-9.056-0.273c-2.93,0.232-5.739,0.721-8.335,1.442c-2.594,0.727-4.981,1.669-7.043,2.815
				c-2.058,1.144-3.803,2.485-5.055,3.949c-1.262,1.453-2.038,2.985-2.383,4.315c-0.372,1.328-0.353,2.421-0.308,3.145
				c0.02,0.365,0.062,0.64,0.092,0.826c0.026,0.186,0.04,0.283,0.04,0.283s-0.008-0.097-0.022-0.284
				c-0.016-0.187-0.042-0.464-0.039-0.827c-0.001-0.09-0.002-0.187-0.003-0.287c0.006-0.101,0.012-0.207,0.019-0.318
				c0.006-0.109,0.013-0.225,0.02-0.347c0.016-0.119,0.031-0.244,0.047-0.375c0.062-0.517,0.184-1.106,0.391-1.744
				c0.398-1.277,1.22-2.718,2.503-4.062c0.641-0.671,1.391-1.319,2.232-1.935c0.845-0.609,1.787-1.179,2.806-1.702
				c2.04-1.044,4.385-1.923,6.938-2.562c2.551-0.651,5.306-1.102,8.174-1.281c2.863-0.186,5.847-0.128,8.816,0.317
				c1.482,0.231,2.963,0.546,4.4,1c1.435,0.458,2.838,1.049,4.093,1.844c1.266,0.828,2.506,1.744,3.617,2.751
				c0.282,0.249,0.539,0.52,0.808,0.778c0.248,0.274,0.512,0.538,0.736,0.828c0.465,0.566,0.88,1.17,1.166,1.812
				c0.295,0.638,0.445,1.316,0.417,1.975c-0.026,0.66-0.259,1.299-0.634,1.859c-0.375,0.561-0.876,1.049-1.438,1.462
				c-0.14,0.104-0.285,0.202-0.443,0.312l-0.428,0.284c-0.149,0.081-0.295,0.167-0.449,0.243c-0.156,0.07-0.307,0.148-0.467,0.211
				c-1.278,0.524-2.673,0.757-4.034,0.872c-1.365,0.109-2.717,0.082-4.022-0.043c-1.305-0.119-2.568-0.338-3.755-0.658
				c-1.184-0.327-2.31-0.744-3.258-1.341c-0.122-0.07-0.233-0.151-0.345-0.231l-0.168-0.119l-0.149-0.126
				c-0.101-0.08-0.202-0.163-0.301-0.27l-0.148-0.149c-0.031-0.03-0.076-0.094-0.113-0.139c-0.311-0.39-0.491-0.86-0.39-1.314
				c0.083-0.456,0.359-0.872,0.69-1.208c0.334-0.34,0.724-0.615,1.121-0.846c0.797-0.463,1.634-0.74,2.418-0.917
				c0.786-0.178,1.532-0.228,2.2-0.204c0.669,0.029,1.263,0.129,1.761,0.288c0.495,0.166,0.901,0.354,1.202,0.553
				c0.301,0.196,0.521,0.372,0.652,0.505C107.216,47.9,107.287,47.967,107.287,47.967z"/>
			<path fill="#868686" d="M62.363,68.675c0,0-0.191,0.214-0.589,0.573c-0.398,0.355-1,0.87-1.87,1.353
				c-0.435,0.236-0.943,0.463-1.526,0.569c-0.577,0.108-1.245,0.059-1.829-0.282c-1.146-0.691-1.988-2.264-1.766-3.916
				c0.202-1.661,1.258-3.292,2.714-4.537c0.734-0.621,1.58-1.157,2.515-1.519c0.936-0.365,1.956-0.537,2.978-0.366
				c1.021,0.16,2.032,0.532,2.935,1.101c0.905,0.562,1.697,1.332,2.254,2.254c0.562,0.921,0.85,2.001,0.847,3.092
				c-0.003,0.549-0.061,1.09-0.191,1.626c-0.132,0.531-0.323,1.055-0.55,1.565c-0.453,1.02-1.047,1.982-1.714,2.879
				c-0.668,0.895-1.424,1.723-2.261,2.436c-0.836,0.712-1.759,1.312-2.75,1.696c-0.987,0.38-2.052,0.525-3.048,0.317
				c-0.996-0.199-1.895-0.725-2.627-1.396c-0.741-0.67-1.323-1.48-1.835-2.294c-0.505-0.821-0.895-1.679-1.169-2.542
				c-0.271-0.865-0.426-1.733-0.48-2.576c-0.112-1.686,0.17-3.24,0.553-4.562c0.388-1.328,0.898-2.432,1.366-3.311
				c0.472-0.878,0.902-1.537,1.208-1.976c0.307-0.438,0.49-0.657,0.49-0.657s-0.193,0.21-0.522,0.635
				c-0.326,0.425-0.791,1.063-1.294,1.933c-0.502,0.867-1.057,1.963-1.498,3.297c-0.445,1.329-0.755,2.918-0.682,4.662
				c0.04,0.871,0.179,1.776,0.442,2.681c0.265,0.904,0.652,1.807,1.158,2.671c0.508,0.861,1.123,1.702,1.907,2.427
				c0.778,0.724,1.763,1.312,2.874,1.542c1.109,0.24,2.292,0.082,3.359-0.323c1.071-0.408,2.049-1.038,2.926-1.778
				c1.751-1.492,3.185-3.387,4.138-5.523c0.234-0.536,0.434-1.09,0.573-1.669c0.137-0.573,0.199-1.175,0.197-1.764
				c-0.004-1.186-0.328-2.376-0.949-3.374c-0.612-1.002-1.474-1.823-2.444-2.418c-0.969-0.599-2.044-0.999-3.146-1.142
				c-0.138-0.018-0.283-0.032-0.418-0.042c-0.13-0.004-0.271-0.016-0.412-0.013c-0.28,0-0.555,0.024-0.825,0.064
				c-0.542,0.083-1.063,0.234-1.555,0.434c-0.984,0.4-1.856,0.974-2.611,1.632c-0.752,0.662-1.388,1.416-1.868,2.229
				c-0.48,0.813-0.806,1.692-0.896,2.575c-0.096,0.88,0.079,1.75,0.452,2.465c0.374,0.706,0.885,1.311,1.526,1.657
				c0.64,0.353,1.357,0.382,1.953,0.254c0.604-0.126,1.115-0.372,1.551-0.622c0.868-0.515,1.45-1.056,1.838-1.422
				C62.179,68.895,62.363,68.675,62.363,68.675z"/>
		</g>
		<path fill="#E4AE97" d="M86.503,107.051c-0.207,0.028-0.503-0.053-0.521-0.177c-0.017-0.126,0.138-0.251,0.346-0.279
			c0.206-0.028,0.388,0.051,0.404,0.179C86.75,106.898,86.711,107.024,86.503,107.051z"/>
	</g>
</g>
</svg>
